A:link {
	COLOR: #000099; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000099; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:active {
	FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
UL {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
LI {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
OL {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: Times New Roman
}
H2 {
	FONT-SIZE: 14pt; COLOR: green; FONT-FAMILY: "ËÎÌå"
}
H3 {
	FONT-SIZE: 13pt; COLOR: #256300; FONT-FAMILY: "Ó×Ô°"
}
.font {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0000a0; FONT-FAMILY: "ËÎÌå"
}
.note {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
.arrow {
	FONT-SIZE: 12px; COLOR: #000099
}
.title1 {
	FONT-WEIGHT: 600; FONT-SIZE: 18px; COLOR: #000000
}
.idx {
	FONT-WEIGHT: 300; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 130%; FONT-FAMILY: "ËÎÌå"
}
IMG.nl {
	BORDER-RIGHT: #5c5c5c 1px solid; BORDER-TOP: #5c5c5c 1px solid; BORDER-LEFT: #5c5c5c 1px solid; BORDER-BOTTOM: #5c5c5c 1px solid
}
.main {
	FONT-SIZE: 18px; COLOR: #000000
}
.title2 {
	FONT-SIZE: 14px; COLOR: #0000ff
}
.title3 {
	FONT-WEIGHT: 600; FONT-SIZE: 16px; COLOR: #256300; FONT-FAMILY: "Ó×Ô°"
}
.idx2 {
	FONT-SIZE: 13px; COLOR: #6f4944
}
.white {
	FONT-SIZE: 12px; COLOR: #ffffff
}
A.white:link {
	COLOR: #000000; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #000000; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A.white:active {
	COLOR: #000000; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #000000; FONT-FAMILY: "ËÎÌå"; TEXT-DECORATION: none
}
A.idx:link {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #054e0b; TEXT-DECORATION: none
}
A.idx:visited {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #054e0b; TEXT-DECORATION: none
}
A.idx:active {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx:hover {
	FONT-WEIGHT: 600; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx1:link {
	FONT-SIZE: 13px; COLOR: #1d7871; TEXT-DECORATION: none
}
A.idx1:visited {
	FONT-SIZE: 13px; COLOR: #1d7871; TEXT-DECORATION: none
}
A.idx1:active {
	FONT-SIZE: 13px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.idx1:hover {
	FONT-SIZE: 13px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.up:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:active {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.up:hover {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.lft1:link {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #054e0b; TEXT-DECORATION: none
}
A.lft1:visited {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #054e0b; TEXT-DECORATION: none
}
A.lft1:active {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft1:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft2:link {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #ff9a09; TEXT-DECORATION: none
}
A.lft2:visited {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #ff9a09; TEXT-DECORATION: none
}
A.lft2:active {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
A.lft2:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 14px; COLOR: #cc0033; TEXT-DECORATION: none
}
